/* 购物车 */

.cart_info>p {
    text-align: center;
    font-size: 0.14rem;
    padding-bottom: 0.1rem;
    color: #776b49;
}

.cart_info>p>img {
    width: 25%;
    margin-top: 1rem;
}

.normal_btn {
    background: #c0a065;
    color: #fff;
    padding: 0.08rem 0.15rem;
}

.car_list_box {
    background: url(../images/temp/header_bg.png) top center no-repeat;
    background-size: cover;
    background-color: #232323;
    margin-bottom: 10px;
    padding: 0.1rem 0;
}

.car_list>div:nth-child(1) {
    width: 10%;
    text-align: center;
}

.car_list>div:nth-child(2) {
    width: 30%;
}

.car_list>div:nth-child(3) {
    width: 60%;
    position: relative;
}

.car_list>div:nth-child(3) p:first-child {
    font-size: 0.14rem;
    color: #c0a065;
    margin-bottom: 0.08rem;
}

.car_list>div:nth-child(3) p {
    font-size: 0.125rem;
}

.car_list>div:nth-child(1) img {
    width: 50%;
}

.car_list>div:nth-child(2) img {
    width: 80%;
}

.car_list_box>p {
    text-align: right;
}

.car_list_box>p>button {
    margin-left: 0.05rem;
    background: none;
    border: none;
    outline: none;
    font-size: 0.14rem;
    color: #8a8a8a;
}

.car_list_box>p>button:active {
    margin-left: 0.05rem;
    background: none;
    border: none;
    outline: none;
    font-size: 0.14rem;
    color: #8a8a8a;
}

.num_box {
    position: absolute;
    right: 0.05rem;
    bottom: 0;
}

.num_box {
    color: #c0a065;
}

.num_btn {
    font-size: 0.18rem;
    padding: 0 0.05rem;
}

.num_val {
    font-size: 0.14rem;
    padding: 0 0.05rem;
}

.shopcat_down {
    background: #242424;
}

.shopdown_txt p:first-child {
    color: #c0a065;
}

.shopcat_down .radio_all {
    color: #808080;
}

#check_all {
    width: 18px;
    height: 18px;
    margin-right: 5px;
    margin-top: 2px;
}

#header .mui-title,
.t_y {
    color: #c0a065!important;
}

.goodinfo_hd .on {
    font-weight: 600;
    border-bottom: none;
    position: relative;
}

.goodinfo_hd .on:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #c0a065;
}

.goods_footer {
    border-top: none;
}

.search_none img {
    background: transparent;
}

.order_nav_up {
    border-bottom: none;
}

.money_nav li p {
    color: #8b8b8b;
}

.order_nav_up p {
    color: #c0a065;
}

.classificat_nav p {
    color: #8b8b8b;
}

.info-tab,
.set-list-right span {
    color: #8b8b8b!important;
    font-size: 0.12rem;
}

.money_nav li h1 {
    color: #c0a065;
}

.classificat_nav {
    margin-top: 0;
}

#order_tabs img,
.money_nav img {
    width: 0.25rem;
    height: 0.25rem;
}

.user_box {
    height: 1.2rem;
    background: url(../images/temp/user.png) top center no-repeat;
    background-size: 100% 100%;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    margin: 10px auto;
    position: relative;
}

#order_tabs {
    display: table;
    width: 100%;
}

#order_tabs li {
    padding: 0.1rem 0;
}

.money_nav ul>li {
    width: 33.33%;
    padding: 0.1rem 0;
}

.nav_w25 ul>li {
    width: 25%;
}

.user_box_info {
    padding: 0.2rem 0 0.1rem 0;
    height: 1.2rem;
}

.user_box_info>div:first-child {
    width: 30%;
    text-align: center;
}

.user_box_info>div:first-child img {
    width: 60%;
    height: 0.65rem;
    object-fit: cover;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.user_box_info>div:last-child {
    width: 70%;
    color: #fff;
}

.user_box_info>div:last-child p {
    color: #bbb;
}

.user_info_tab {
    height: 0.6rem;
    border-top: 1px solid rgba(192, 192, 192, 0.1);
}

.user_info_tab>div {
    width: 50%;
    color: #bbb;
    text-align: center;
    font-size: 0.14rem;
    border-right: 1px solid rgba(192, 192, 192, 0.1);
    height: 0.6rem;
    line-height: 0.6rem;
}

.user_info_tab>div:last-child {
    border-right: 0;
}

.user_box>img {
    width: 0.25rem;
    height: 0.25rem;
    position: absolute;
    top: 0.2rem;
    right: 0.2rem;
}

.goods_up,
.gfloor_low,
.goods_floorul>li {
    background: #242424;
}

.goods_floorul p {
    color: #eee;
}

.goods_up .red,
.goods_title p {
    color: #c0a065;
}

.goods_floorul>li,
.goods_floorul>li:first-child {
    border-top: 1px solid rgba(192, 192, 192, 0.1);
}

.focus_tab>ul>li {
    color: #8b8b8b;
}

.focus_tab>ul>.on {
    color: #c0a065;
    border-bottom: 1px solid #c0a065;
}

.set_ul>li>a {
    background: #242424;
    border-bottom: 1px solid rgba(192, 192, 192, 0.1);
    color: #8b8b8b;
}

.set_ul>li>a p {
    color: #ddd;
    font-size: 0.14rem;
}

.mui-input-group {
    background: #242424;
}

.xx_form .mui-input-row {
    border-bottom: 1px solid rgba(192, 192, 192, 0.1);
}

.xx_form .mui-input-row label {
    color: #fff;
    font-size: 0.14rem;
    line-height: 0.2rem;
    padding: 0 0.1rem;
}

.xx_form .mui-input-row label~input {
    font-size: 0.14rem;
    color: #c0a065;
}

.mui_type {
    background: #242424;
}

.mui_type>span {
    color: #8b8b8b;
}

.mui_type>.active {
    color: #c0a065;
    /* border-bottom:1px solid #c0a065; */
    font-weight: bold;
}

.goods_footer .gobuy {
    background: #c0a065;
}


/* 分类 */

.goods_nav_box {
    padding: 10px 0;
    background: #242424;
    height: 50px;
}

.goods_nav>div {
    width: 50%;
    text-align: center;
}

.goods_nav>div button {
    color: #8b8b8b;
    background: #161616;
    border: none;
    outline: none;
    font-size: 0.13rem;
    height: 25px;
    width: 80%;
    padding: 0;
}

.goods_nav>div button:active {
    color: #8b8b8b;
    background: #161616;
    border: none;
    outline: none;
    font-size: 0.13rem;
}

.goods_nav>.on button {
    color: #fff;
    background: #c0a065;
}

.goods_cont_box {
    position: fixed;
    top: 94px;
    bottom: 0.56rem;
    height: auto;
    left: 0;
    width: 100%;
    overflow: hidden;
}

.goods_cont_left {
    width: 25%;
    height: 100%;
    background: #242424;
    float: left;
}

.goods_cont_right {
    width: 75%;
    height: calc(100vh - 90px - 0.56rem);
    background: #151515;
    float: right;
    /* height:500px; */
    display: block;
}

.goods_cont_left>div>div {
    padding: 0.15rem 0;
    color: #8b8b8b;
    text-align: center;
    font-size: 0.14rem;
    position: relative;
}

.goods_cont_left>div>.on {
    color: #c0a065;
    background: #151515;
}

.goods_cont_left>div>.on::before {
    content: '';
    position: absolute;
    width: 4px;
    height: 100%;
    left: 0;
    top: 0;
    background: #c0a065;
}

.goods_cont_left .mui-scrollbar-vertical {
    top: 0;
    bottom: 2px;
    width: 4px;
    left: 25%;
}

.goods_cont_right>div>div {
    width: 30%;
    margin-right: 2%;
    display: inline-block;
    margin-top: 0.1rem;
    margin-bottom: 0.05rem;
}

.goods_cont_right>div>div:nth-child(3n) {
    margin-right: 0;
}

.goods_cont_right>div>div p {
    text-align: center;
    color: #8b8b8b;
    font-size: 0.13rem;
}

.goods_cont_right>div img {
    width: 60%;
}


/* 搜索列表 */

.search_small ul>li {
    background: #232323;
    border-bottom: 1px solid rgba(192, 192, 192, 0.1);
}

.search_small .seartxt .name {
    color: #c0a065;
}

.seartxt .red {
    color: #ccc;
}

.search_small .searimg img {
    background: #161616;
}

.search_small ul>li:last-child {
    border-bottom: none;
}


/* 记住密码 */

#jz_pwd {
    position: relative;
    padding-left: 0.24rem!important;
}

#jz_pwd:after {
    content: '';
    width: 0.18rem;
    height: 0.18rem;
    background: url(../images/img_false.png) center center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9;
}

#jz_pwd_box>.on:after {
    content: '';
    width: 0.18rem;
    height: 0.18rem;
    background: url(../images/img_true.png) center center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 18%;
    bottom: 25%;
    left: 0;
    z-index: 9;
}


/* 2020 */

.profit_ul {
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 0.05rem;
}

.profit_ul>li {
    width: 48%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.12rem 0.1rem;
    margin-bottom: 0.12rem;
    box-shadow: 0 0 8px 1px #444;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.profit_ul>li:nth-child(2n) {
    margin-left: 0.05rem;
}

.profit_ul>li:nth-child(2n-1) {
    margin-right: 0.05rem;
}

.profit_txt {
    text-align: right;
}

.profit_ul i {
    color: #A88C58;
    font-size: 0.25rem;
}

.profit_ul h3 {
    color: #666;
    font-weight: normal;
    font-size: 0.13rem;
    height: 0.28rem;
}

.profit_txt p {
    color: #A88C58;
    font-size: 0.21rem;
    line-height: 0.24rem;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
}

@font-face {
    font-family: "iconfont";
    src: url('iconfont.eot?t=1571900050485');
    /* IE9 */
    src: url('iconfont.eot?t=1571900050485#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'), url('iconfont.woff?t=1571900050485') format('woff'), url('iconfont.ttf?t=1571900050485') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url('iconfont.svg?t=1571900050485#iconfont') format('svg');
    /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-jymm:before {
    content: "\e640";
}

.icon-jiesuan:before {
    content: "\e607";
}

.icon-amc:before {
    content: "\e603";
}

.icon-kysy1:before {
    content: "\e601";
}

.icon-jrsy1:before {
    content: "\e6bb";
}

.icon-zuixin:before {
    content: "\e60f";
}

.icon-usdt:before {
    content: "\e60d";
}

.icon-smrz:before {
    content: "\e630";
}

.icon-tgm:before {
    content: "\e600";
}

.icon-team:before {
    content: "\e64a";
}

.icon-xjt:before {
    content: "\e604";
}

.icon-yd:before {
    content: "\e6d8";
}

.icon-rmb:before {
    content: "\e606";
}

.icon-jrsy:before {
    content: "\e610";
}

.icon-mima:before {
    content: "\e74a";
}

.icon-grzl:before {
    content: "\e632";
}

.icon-dollar:before {
    content: "\e665";
}

.icon-sbmc:before {
    content: "\e8e1";
}

.icon-sbmr:before {
    content: "\e8e2";
}

.icon-kysy:before {
    content: "\e611";
}

.icon-zanwushuju:before {
    content: "\e6e8";
}

.icon-zrsy:before {
    content: "\e602";
}

.title_s {
    padding: 0.1rem 0.12rem;
    font-size: 0.15rem;
    color: #A88C58;
}

.table_div {
    padding: 0.05rem 0.12rem;
}

.table_div ul {
    width: 100%;
}

.table_div ul li {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
}

.table_div ul li div {
    color: #666;
    font-weight: normal;
    font-size: 0.12rem;
    padding: 0.05rem 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.table_div ul li div:nth-child(1) {
    width: 38%;
    white-space: normal;
    line-height: 0.13rem;
}

.table_div ul li div:nth-child(4) {
    width: 22%;
}

.table_div ul li div:nth-child(2),
.table_div ul li div:nth-child(3) {
    width: 20%;
}

#header {
    background-color: #232323;
    box-shadow: none !important;
}


/* 快讯 */

.re_detail {
    padding: 0.14rem;
}

.re_detail p {
    color: #111;
    font-size: 0.14rem;
    line-height: 0.24rem;
    text-indent: 2em;
}

.re_detail .time {
    display: block;
    text-align: right;
}

.redian_title {
    padding: 0.12rem 0;
    text-align: center;
    font-size: 0.2rem;
    background: #fff;
}

.redian_li>li>a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.12rem 0.1rem;
}

.redian_li>li img {
    width: 0.8rem;
    height: 0.8rem;
    margin-right: 0.1rem;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.redian_txt {
    width: 80%;
}

.redian_txt .icon-zuixin {
    display: inline-block;
    font-style: normal;
    color: #e72845;
}

.redian_txt h3 {
    color: #c0a065;
    font-weight: normal;
    margin: 0.02rem 0;
    height: 0.4rem;
    font-size: 0.15rem;
    line-height: 0.2rem;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.redian_txt p {
    height: 0.36rem;
    color: #b1b1b1;
    font-size: 0.13rem;
    line-height: 0.18rem;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0.03rem;
}

.redian_txt .icon-yd {
    vertical-align: middle;
}

.redian_txt span {
    font-size: 0.13rem;
    line-height: 0.16rem;
    color: #a6a6a6;
}


/* 个人中心 */

.user_top {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #fff;
    padding: 0.16rem 0.1rem;
}

.user_img img {
    width: 0.8rem;
    height: 0.8rem;
    margin-right: 0.17rem;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.user_txt h3 {
    font-size: 0.18rem;
    margin-bottom: 0.12rem;
}

.user_txt p {
    color: #fff;
    font-size: 0.13rem;
    line-height: 0.2rem;
}

.user_txt .btn {
    margin-right: 0.1rem;
    padding: 0.01rem 0.06rem;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.user_nav>li>a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.14rem 0.1rem;
    position: relative;
}

.user_nav {
    padding: 0 0.1rem;
}

.user_nav>li {
    background: #232323;
}

.user_nav>li p {
    width: 80%;
    color: #8b8b8b;
    text-align: left;
}

.user_nav .iconfont {
    font-size: 0.22rem;
    color: #c0a063;
}


/*  */

.user_nav .mui-icon {
    color: #999;
    font-size: 0.2rem;
}

.table_div.flex img {
    width: 100%;
    height: 2.5rem;
}

.table_div.flex button {
    position: absolute;
    /* top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 110px; */
    height: 44px;
    z-index: 2;
    color: #eee;
    background: #A88C58;
    border: none;
    margin: auto;
    padding: 0.1rem 0.2rem;
    box-shadow: 0 0 8px 1px grey;
    font-weight: 600;
    border-radius: 25px;
}

.table_div.table_div.flex p {
    position: absolute;
    padding: 0 0.2rem;
    font-weight: 600;
    font-size: 0.16rem;
    color: #A88C58;
    z-index: 2;
}

.table_div.flex span {
    position: absolute;
    top: 0.1rem;
    color: #A88C58;
    font-size: 0.16rem;
}

.table_div.flex button.b1 {
    color: #391713;
    background: #FFFD9B;
    box-shadow: 0 0 8px 1px lightsteelblue;
}

.oo_btn {
    position: absolute;
    right: 0.12rem;
    padding: 3px 8px;
    top: 8px;
    border: none;
    background: #c0a065;
    color: #fff;
    font-size: 0.14rem;
    border-radius: 3px;
}